Vulnerabilities (CVE)

Vendor filter

Advantech Subscribe

Product filter

Webaccess%2fscada Subscribe

Filter

4 total CVE
CVE Vendors Products Updated CVSS
CVE-2019-6519 1 Advantech 1 Webaccess%2fscada 2019-02-06 7.5
WebAccess/SCADA, Version 8.3. An improper authentication vulnerability exists that could allow a possible authentication bypass allowing an attacker to upload malicious data.
CVE-2019-6521 1 Advantech 1 Webaccess%2fscada 2019-02-06 7.5
WebAccess/SCADA, Version 8.3. Specially crafted requests could allow a possible authentication bypass that could allow an attacker to obtain and manipulate sensitive information.
CVE-2019-6523 1 Advantech 1 Webaccess%2fscada 2019-02-06 7.5
WebAccess/SCADA, Version 8.3. The software does not properly sanitize its inputs for SQL commands.
CVE-2018-18999 1 Advantech 1 Webaccess%2fscada 2019-01-11 7.5
WebAccess/SCADA, WebAccess/SCADA Version 8.3.2 installed on Windows 2008 R2 SP1. Lack of proper validation of user supplied input may allow an attacker to cause the overflow of a buffer on the stack.